org.bdgenomics.adam.rdd

# feature

#### package feature

Visibility

1. Public
2. All

### Type Members

1. #### case class CoverageRDD(rdd: RDD[Coverage], sequences: SequenceDictionary) extends GenomicRDD[Coverage, CoverageRDD] with Product with Serializable

   An RDD containing Coverage data.

2. #### case class FeatureRDD(rdd: RDD[Feature], sequences: SequenceDictionary) extends AvroGenomicRDD[Feature, FeatureRDD] with Logging with Product with Serializable

   A GenomicRDD that wraps Feature data.

### Value Members

1. #### object FeatureRDD extends Serializable

### Ungrouped